[PortableApps.comLocaleDetails]
Name=Japanese
LocalizedName=日本語
Version=2.0
ContibutedBy=Nardog, ARAKI Musashi, Tadashi Jokagi
LocaleID=1041
LocaleWinName=LANG_JAPANESE
LocaleCode2=ja
LocaleCode3=jpn
LanguageCode=ja
Localeglibc=ja
Codepage=932

[GENERAL]
BUTTON_OK=&OK
BUTTON_CANCEL=取り消し(&C)
BUTTON_REVERT=戻す(&R)
BUTTON_YES=はい(&Y)
BUTTON_NO=いいえ(&N)
BUTTON_REMIND=後で(&M)
COLOR_PINK=ピンク
COLOR_RED=赤
COLOR_ORANGE=オレンジ
COLOR_YELLOW=黄
COLOR_GREEN=緑
COLOR_BLUE=青
COLOR_PURPLE=紫
COLOR_VIOLET=バイオレット
COLOR_BLACK=黒
COLOR_WHITE=白
COLOR_GRAY=灰
COLOR_SILVER=銀
COLOR_BRONZE=銅
COLOR_GOLD=金

[FORM_MAIN]
APP_MENU_RUN=実行(&R)
APP_MENU_RUN_AS_ADMIN=管理者として実行(&A)
APP_MENU_RENAME=名前の変更(&N)
APP_MENU_HIDE=隠す(&H)
APP_MENU_MOVE_TO_TOP=一番上に移動する(&T)
APP_MENU_MOVE_TO_BOTTOM=一番下に移動する(&B)
APP_MENU_SHOW_HIDDEN=隠したアイコンを表示(&I)
APP_MENU_REFRESH=最新の情報に更新(&F)
APP_MENU_START_AUTOMATICALLY=自動的に実行する(&S)
APP_MENU_EXPLORE_HERE=ここを開く(&E)
APP_MENU_ALWAYS_SHOW_ALL=常に全アプリの表示
APP_MENU_SHOW_CATEGORIES=全アプリ表示でカテゴリーの表示
APP_MENU_ALL_APPS=全 Portable Apps
APP_MENU_BACK=戻る
APP_MENU_CATEGORY=カテゴリー
APP_MENU_CATEGORY_ADD=新規カテゴリーを追加する
APP_MENU_CATEGORY_ACCESSIBILITY=アクセシビリティ
APP_MENU_CATEGORY_DEVELOPMENT=開発
APP_MENU_CATEGORY_EDUCATION=教育
APP_MENU_CATEGORY_GAMES=ゲーム
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=画像と写真
APP_MENU_CATEGORY_INTERNET=インターネット
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=音楽とビデオ
APP_MENU_CATEGORY_OFFICE=オフィス
APP_MENU_CATEGORY_OPERATING_SYSTEMS=オペレーション システム
APP_MENU_CATEGORY_UTILITIES=ユーティリティ
APP_MENU_CATEGORY_OTHER=その他
DRIVE_SPACE=$DRIVETOTAL 中 $DRIVEFREE の空き
ICON_DOCUMENTS=ドキュメント(&D)
ICON_MUSIC=音楽(&M)
ICON_PICTURES=画像(&P)
ICON_VIDEOS=動画(&V)
ICON_EXPLORE=エクスプローラー(&E)
ICON_BACKUP=バックアップ(&B)
ICON_OPTIONS=オプション(&O)
ICON_HELP=ヘルプ(&H)
ICON_SEARCH=検索(&S)
ICON_MENU_CHANGE_PATH=パスの変更
ICON_MENU_CHANGE_ICON=アイコンの変更
ICON_MENU_CHANGE_DOCUMENT_ROOT=ドキュメントのパスの変更
ICON_MENU_RESET=初期値に戻す
MENU_BACKUP=ファイルをバックアップ(&B)
MENU_RESTORE=バックアップから復元(&R)
MENU_OPTIONS_SMALL_FONTS=小さいフォント(&S)
MENU_OPTIONS_LARGE_FONTS=大きいフォント(&L)
MENU_OPTIONS_ADD_APP=アプリケーションのインストール(&I)
MENU_OPTIONS_REMOVE_APP=アプリケーションの削除(&R)
MENU_OPTIONS_REFRESH_ICONS=アイコンの更新(&R)
MENU_OPTIONS_GET_APPS=もっとアプリケーションを入手する(&G)
MENU_OPTIONS_LANGUAGE=言語(&A)
MENU_OPTIONS_SHOW_ICON=PortableApps.com アイコンの表示(&I)
MENU_OPTIONS_HIDE_DESKTOP_ICONS=デスクトップのアイコンを隠す(&H)
MENU_OPTIONS_LANGUAGE_SWITCHING=アプリの言語の切り替え(&W)
MENU_OPTIONS_THEME=テーマ(&T)
MENU_OPTIONS_THEME_INSTALL_NEW=新規テーマの追加(&A)
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com 標準テーマ
MENU_OPTIONS_TRANSPARENCY=透過度
MENU_HELP_ABOUT=&About
MENU_HELP_CHECK_FOR_UPDATES=更新のチェック(&U)
MENU_SEARCH_DRIVE=このディスク内の検索(&D)
MENU_SEARCH_COMPUTER=このコンピュータ内の検索(&C)
MENU_SEARCH_WEB=ウェブの検索(&W)
MENU_TRAY_EJECT=取り出し(&J)
MENU_TRAY_EXIT=終了(&X)
DIALOG_EJECT_FAIL=次の Portable apps はまだ実行中です:%RUNNINGAPPS%デバイスを取り外す前にすべての Portable Apps を閉じてください。
INVALID_INSTALLER=このインストーラは PortableApps.com 形式には見えません。 この Portable App は変更されているか、または完全に携帯用ではない可能性があり、このファイルの配布元について確かめずに使用するべきではありません。インストールを続行しますか?
CHECK_DRIVE=ドライブのエラーを検査する
CHECKING_DRIVE_WINDOW_TITLE=ドライブ %DRIVE% にエラーがないか検査しています...
AUTORUN_CHANGE_WARNING_TITLE=警告: 自動実行が変更されました
AUTORUN_CHANGE_WARNING=PortableApps.comプラットフォームはこのデバイスの自動実行の設定が変更されたことを検出しました。これらの変更は他のアプリケーションが改変したautorun.infファイルによって、ウィルスやスパイウェアの感染を引き起こす可能性があります。もしこれらの変更があなた自身によって行われたのでなければ、今すぐこのデバイスにウィルスやスパイウェアが入っていないか検査することをお勧めします。
APP_MENU_FAVORITE=お気に入り

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=PortableApps.com プラットフォームを表示する(&S)
ALWAYS_ON_TOP=常に前面にする(&T)
HIDE_ICON=このアイコンを隠す(&H)

[FORM_RENAME_MENU_ITEM]
CAPTION=名前の変更
LABEL_ORIGINAL=元の名前
LABEL_CUSTOM=指定した名前

[FORM_UNINSTALL_DIALOG]
TITLE=%APPNAME% を削除しますか?
MESSAGE=警告: 削除処理はすべての設定(プリファレンス、ブックマークなど)とアプリケーションを削除します。ドキュメント(Documents)またはその他のフォルダーに保存したファイルは影響を受けません。しかしこのディレクトリー内のすべてのファイルは削除されるでしょう:

QUESTION=本当に %APPNAME% を削除しますか?
FAILMESSAGE=%APPNAME% を削除できません。

[FORM_UNINSTALLING_DIALOG]
TITLE=%APPNAME% を削除しています
MESSAGE=%APPNAME% を削除しています。しばらくお待ちください...

[FORM_UPDATE]
LABEL_UPDATE=更新
LABEL_CHECK_INQUIRY=PortableApps.com プラットフォームの更新をチェックしますか?
LABEL_CHECKING=更新をチェックしています...
LABEL_UP_TO_DATE=すでに最新版です。
LABEL_DOWNLOADING=更新分をダウンロード中です...
LABEL_UPDATED=PortableApps.com プラットフォームの更新が完了しました。

[UPDATER]
INTRO_WAIT=PortableApps.com で更新を確認しています...
INTRO_UPTODATE=すべてのアプリケーションは最新のものです。
SELECTION_HEADING_NEW=新しいアプリケーションをダウンロードする
SELECTION_SUBHEADING_NEW=インストールしたいアプリケーションを選択して %NEXT% をクリックしてください
SELECTION_HEADING_UPDATE=アプリケーションを更新する
SELECTION_SUBHEADING_UPDATE=以下のアプリケーションの更新が可能です
DOWNLOAD_HEADING=ダウンロードとインストール
DOWNLOAD_SUBHEADING=アプリケーションのダウンロードとインストールが終了するまでお待ちください
FINISH_HEADING_NEW=アプリケーションが追加されました
FINISH_TEXT_NEW=新しいアプリケーションがインストールされ、PortableApps.com メニューで使用可能です。
FINISH_HEADING_UPDATE=更新完了
FINISH_TEXT_UPDATE=アプリケーションが更新され、PortableApps.com メニューで使用可能です。
FINISH_HEADING_FAIL=エラー
FINISH_TEXT_FAIL=PortableApps.com アップデーターは失敗しました。しばらくして再度実行してください。
ERROR_NOCONNECTION=アプリケーション検索のための PortableApps.com への接続ができませんでした。しばらくしてから再度実行してください。
FIRSTRUN=PortableApps.com プラットフォームの開始時に更新を自動的に確認しますか?
